@charset "UTF-8";


html {  
    background-image: url(../images/footer_bg.jpg);
}



body {
	
	background-color: #FFFFFF;
	}
	
/*Header*/
#headerZone {
	width: 910px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
	background-repeat: repeat-x;
}
#headerZone h1 a {
background-image: url(../images/main-logo.jpg);
background-repeat: no-repeat;
background-position: left top;
display: block;
height: 65px;
width: 191px;
text-indent: -8888px;
background-size: cover;
}




.headerBox #headerZone h1 a {
background-image: url(../images/main-logo.jpg);
background-repeat: no-repeat;
background-position: left top;
display: block;
height: 52px;
width: 153px;
text-indent: -8888px;
background-size: cover;
}


#headerZone .headerRight {
	width: 625px;
	float: right;
}
#headerZone h1 {
	float: left;
}
#headerZone .headerRight .serchi form {
	float: right;
}
#headerZone .headerRight .Mainmenu {
	clear: both;
}
#headerZone .headerRight .Mainmenu li {
	float: left;
	padding-left: 2px;
}
#headerZone .headerRight .serchi {
	height: 36px;
	
}

/*Contents*/

#Contents {
	width: 910px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 5px;
	line-height: 1.5em;
	background-color: #FFFFFF;
}
.headerBox-top {
	background-image: url(../images/header_bg.jpg);
	background-repeat: repeat-x;
	padding-top: 30px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dcdcdc;
}

.headerBox {
	background-image: url(../images/header_bg.jpg);
	background-repeat: repeat-x;
	padding-top: 30px;
}


/*タイトルカラー*/

#etc #TitleHeader {
	background-image: url(../images/header_gray.jpg);
	background-repeat: no-repeat;
	height: 103px;
	width: 908px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
}


#info #TitleHeader {
	background-image: url(../images/header_red.jpg);
	background-repeat: no-repeat;
	height: 103px;
	width: 908px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
}

#hall #TitleHeader {
	background-image: url(../images/header_mizu.jpg);
	background-repeat: no-repeat;
	height: 103px;
	width: 908px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
}


#form #TitleHeader {
	background-image: url(../images/header_murasaki.jpg);
	background-repeat: no-repeat;
	height: 103px;
	width: 908px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
}


#acc_map #TitleHeader {
	background-image: url(../images/header_orange.jpg);
	background-repeat: no-repeat;
	height: 103px;
	width: 908px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
}


#step #TitleHeader {
	background-image: url(../images/header_green.jpg);
	background-repeat: no-repeat;
	height: 103px;
	width: 908px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
}


#mov #TitleHeader {
	background-image: url(../images/header_cha.jpg);
	background-repeat: no-repeat;
	height: 103px;
	width: 908px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
}






#Contents #TitleHeader h2 {
	padding-top: 20px;
	padding-left: 10px;
	width: 550px;
	height: 26px;
	float: left;
}
#TitleHeader .pankuzu {
	float: right;
	padding-top: 5px;
	padding-right: 5px;
	width: 300px;
	text-align: right;
	font-size: 11px;
	color: #999999;
}
/*パンクズa*/
.pankuzu a:link,.pankuzu a:visited {
	color: #999999;
	text-decoration: underline;
}

.pankuzu a:hover,.pankuzu a:active {
	color: #0066CC;
	text-decoration: underline;
}



#ContentsBody {
	background-image: url(../images/contents_body_bg.jpg);
	background-repeat: repeat-y;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
	position: relative;
	min-height:450px;
	height:auto !important;
	height:300px;
		

	
	
}











.go-top-zone {
	background-image: url(../images/contents_foot_bg.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 28px;
	width: 909px;
	text-align: right;
	padding-right: 1px;
}
#Contents .go-top-zone img {
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
#sub-Menu-zone {
background-image: url(../images/submenuend.jpg);
background-repeat: no-repeat;
background-position: right bottom;
padding-bottom: 9px;
width: 236px;
position: absolute;
left: 694px;
top: 0px;
}


#ContentsBody #sub-Menu-zone li {
	width: 234px;
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	background-color: #FFFFFF;
}
#ContentsBody #sub-Menu-zone li.secondLink {
	width: 224px;
	background-color: #FFFFFF;
	margin-left: 10px;
	border-right: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-top-style: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
#ContentsBody #sub-Menu-zone li.secondLink-END {
	width: 224px;
	background-color: #FFFFFF;
	margin-left: 10px;
	border-right: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-top-style: none;

}

#ContentsBody #sub-Menu-zone li.secondLink-etc {
width: 214px;
background-color: #FFFFFF;
margin-left: 10px;
border-right: 1px solid #CCCCCC;
border-left: 1px solid #CCCCCC;
border-top-style: none;
border-bottom-width: 1px;
border-bottom-style: solid;
border-bottom-color: #CCCCCC;
background-image: url(../images/menu_mini_etc.jpg);
background-repeat: no-repeat;
height: 25px;
padding-left: 10px;
padding-top: 4px;
font-size: 0.8em;
}

#ContentsBody #sub-Menu-zone li.secondLink-etc:first-child {
border-top: 1px solid #CCCCCC;
}



#sub-Menu-zone .sub-Menu-END {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.BodyZone {
	width: 625px;
	margin-left: 30px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 40px;
}

.btm-tips {
	text-indent: -6666px;
	margin: 0px;
	padding: 0px;
	font-size: 2px;
	line-height: 1px;
	height: 1px;
	clear: both;
}
.file-icon {
	background-image: url(../images/icon_file.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 25px;
	font-size: 12px;
	padding-bottom: 5px;
}

.pdf-icon {
	background-image: url(../images/icon_pdf.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 25px;
	font-size: 12px;
	padding-bottom: 5px;
}
.upload {
	padding-top: 10px;
	padding-bottom: 8px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCCCCC;
}

/*2013.11.25
SBS-PROMOTION Matsushita 追加---------------------------*/
.h2-title{
	margin-bottom:10px;
	padding:5px;
	background-color:#112D86;
	color:#fff;
	font-size:1.2em;
	font-weight:bold;}

.p-faq{
	margin:10px 20px;
	line-height:1.8em;}
/*------------------------------------------------------*/

.h3-title {
	font-size: 16px;
	padding-left: 8px;
	border-left-width: 4px;
	border-left-style: solid;
	border-left-color: #112D86;
	color: #000000;
	margin-bottom: 40px;
	font-weight: bold;
	padding-top: 3px;
	padding-bottom: 3px;
}

.h3-title-mini {
	font-size: 14px;
	padding-left: 8px;
	border-left-width: 4px;
	border-left-style: solid;
	border-left-color: #112D86;
	color: #000000;
	margin-bottom: 20px;
	font-weight: bold;
	padding-top: 3px;
	padding-bottom: 3px;
}


.h3-title-big {
	font-size: 16px;
	color: #FF0000;
	margin-bottom: 40px;
	font-weight: bold;
	text-align: center;
}




.h4-title {
	font-size: 14px;
	color: #024099;
	margin-bottom: 20px;
	background-color: #FFFFFF;
	background-image: url(../images/grad_bg.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-top: 5px;
	padding-right: 3px;
	padding-bottom: 5px;
	padding-left: 3px;
	border-top: 1px solid #E8E8E8;
	border-right: 1px solid #E8E8E8;
	border-bottom: 1px solid #E8E8E8;
	border-left: 1px solid #E8E8E8;
}


/*
.h4-title {
	font-size: 14px;
	color: #024099;
	margin-bottom: 20px;
	background-color: #FFFFFF;
	background-image: url(../images/h4_btm.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-top: 5px;
	padding-right: 3px;
	padding-bottom: 8px;
	padding-left: 3px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #E8E8E8;
}

*/

#ContentsBody .BodyZone p {
	line-height: 1.6em;	
}

.BodyZone .decimal li {
	list-style-type: decimal;
}
.BodyZone .decimal {
	padding-left: 23px;
	_padding-left: 33px;
}


.BodyZone .dotPoint {
	padding-left: 23px;
	_padding-left: 33px;
}
.BodyZone .dotPoint li {
	list-style-type: disc;

}


/*テーブル*/

.tbbdr{
	border-collapse: collapse;
}

.tbbdr td{
	border:solid 1px #ccc;
	vertical-align:top;
	padding:5px;
background-color: #FFFFFF;
}

.tbbdr th{
	border:solid 1px #ccc;
	vertical-align:top;
	padding:5px;
	background-color: #E8E8E8;
	color: #000000;
}



.tbbdr12{
	border-collapse: collapse;
}

.tbbdr12 td{
	border:solid 1px #ccc;
	vertical-align:top;
	padding:5px;
	font-size: 12px;
	background-color: #FFFFFF;

}

.tbbdr12 th{
	border:solid 1px #ccc;
	vertical-align:top;
	padding:5px;
	background-color: #F4F4F4;
	font-size: 12px;
}







.tbbdr11{
	border-collapse: collapse;
}

.tbbdr11 td{
	border:1px solid #999999;
	vertical-align:middle;
	padding:5px;
	font-size: 11px;
	background-color: #FFFFFF;
	text-align: center;

}

.tbbdr11 th{
	border:1px solid #999999;
	vertical-align:middle;
	padding:5px;
	background-color: #F4F4F4;
	font-size: 11px;
	text-align: center;
}








.btm5 {
	margin-bottom: 5px;
}

.btm10 {
	margin-bottom: 10px;
}
.btm15 {
	margin-bottom: 15px;
}
.btm20 {
	margin-bottom: 20px;
}


.btm40 {
	margin-bottom: 40px;
}
.arrow-b a {
	background-image: url(../images/arrow_blue.jpg);
	background-repeat: no-repeat;
	background-position: left 5px;
	padding-left: 10px;
}
.arrow-point-blue {
	background-image: url(../images/arrow-point-blue.jpg);
	background-repeat: no-repeat;
	background-position: left 7px;
	padding-left: 10px;
}
sup {
	font-size: 8px;
}
ul.pdf-links li {
	margin-bottom: 5px;
}
.f11 {
	font-size: 11px;
}
#mis404 {
	width: 910px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	background-color: #FFFFFF;
	padding-top: 100px;
}
.title404 {
	background-image: url(../images/404/404title.jpg);
	background-repeat: no-repeat;
	width: 418px;
	margin-bottom: 15px;
	text-indent: -6666px;
	margin-right: auto;
	margin-left: auto;
	height: 47px;
}
.goto404 {
	height: 13px;
	width: 64px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 100px;
}

.terrsa_banner {
	width: 204px;
	position: absolute;
	left: 694px;
	top: 160px;
}
.terrsa_banner p {
	font-size: 10px;
	line-height: 1.5em;
	color: #666;
}
.arrow-blue {
	font-size: 11px;
	background-image: url(../images/arrow_blue.jpg);
	background-repeat: no-repeat;
	background-position: left 5px;
	padding-left: 12px;
}

/*---------------------------------------------------------
	2014.04.25 Matsushita(SBS-PROMOTION
	GlobalSignマークの配置
---------------------------------------------------------*/
#globalsign{
	margin:5px 0;
	text-align:right;}

/*---------------------------------------------------------
	2014.05.20 Matsushita(SBS-PROMOTION
	ダウンロードページの修正
---------------------------------------------------------*/
.download{
	margin:20px;}

.download li{
	list-style-type:disc;}

.download li em{
	font-weight:bold;}
ul.Mainmenu  {
clear: none;
width: 910px;
margin-left: auto;
margin-right: auto;
}
ul.Mainmenu li {
float: left;
margin-left: 2px;
margin-bottom: 2px;
}

ul.Mainmenu li:first-child {
margin-left: 0px;
}
